<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Task 6 - Front-End</title>
  <!-- Bootstrap & Plugins Styles -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css">
</head>

<body>
  <!-- HEADER -->
  <header>
    <nav id="navbarMenu" class="navbar navbar-expand-lg navbar-dark fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">Mogo</a>
        <button class="navbar-toggler float-xs-right" type="button" data-toggle="collapse"
          data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-item nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link" href="#aboutUs">About</a>
            <a class="nav-item nav-link" href="#services">Service</a>
            <a class="nav-item nav-link" href="#team">Our team</a>
            <a class="nav-item nav-link" href="#work">Work</a>
            <a class="nav-item nav-link" href="#blog">Blog</a>
          </div>
        </div>
      </div>
    </nav>
    <div class="container">
      <div class="topHeading">
        <h1 class="topSubHeading">Creative Template</h1>
        <h1 class="topSectionHeading">Welcome to Mogo</h1>
        <hr class="whiteLine">
        <button id="learnMoreButton" type="button" class="btn btn-outline-light" data-toggle="modal"
          data-target="#learnMoreModal">
          Learn More
        </button>

        <!-- Modal -->
        <div class="modal fade" id="learnMoreModal" tabindex="-1" role="dialog" aria-labelledby="modalLabel"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h6 class="modal-title" id="modalLabel">JellyBelly</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <img class="largeImg" src="./src/images/gallery-thumb-jelly.jpg">
                <p class="modal-body-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor incididunt ut labore
                  et dolore
                  magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                  commodo
                  consequat.</p>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn modal-button" data-dismiss="modal">Close</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- SECTION: ABOUT US -->
  <section id="aboutUs">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">What we do</h1>
        <h1 class="sectionHeading">Story about us</h1>
        <hr class="redLine">
        <p class="sectionText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
          ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat.</p>
      </div>
      <div class="scaledSection">
        <div class="row">
          <div class="col-md-4 paddedImage"><img class="largeImg hoverImage" src="./src/images/about-team-box-gear.png">
          </div>
          <div class="col-md-4 paddedImage"><img class="largeImg hoverImage" src="./src/images/about-team-box-desk.png">
          </div>
          <div class="col-md-4 paddedImage"><img class="largeImg hoverImage" src="./src/images/about-team-box-gear.png">
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION: STATS -->
  <section id="stats">
    <div class="container">
      <div class="row borderRow">
        <div class="col borderCol">
          <div class="stat">42</div>
          <div class="statText">Web design projects</div>
        </div>
        <div class="col borderCol">
          <div class="stat">123</div>
          <div class="statText">Happy Client</div>
        </div>
        <div class="col borderCol">
          <div class="stat">15</div>
          <div class="statText">Award Winner</div>
        </div>
        <div class="col borderCol">
          <div class="stat">99</div>
          <div class="statText">Cup of Coffee</div>
        </div>
        <div class="col borderCol">
          <div class="stat">24</div>
          <div class="statText">Members</div>
        </div>
      </div>
    </div>
    </div>
  </section>

  <!-- SECTION: SERVICES -->
  <section id="services">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">We work with</h1>
        <h1 class="sectionHeading">Amazing services</h1>
        <hr class="redLine">
      </div>
      <div class="scaledSection">
        <div class="row">
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-clock.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">Photography</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-graph.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">Web Design</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-screen-check.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">Creativity</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-book.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">SEO</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-house.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">CSS/HTML</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 paddedSection">
            <div class="row">
              <div class="col-2">
                <img class="icon" src="./src/images/ico-scan.jpg">
              </div>
              <div class="col-10">
                <h2 class="servicesHeadings left">Digital</h2>
                <p class="serviceText left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                  tempor
                  incididunt ut labore et dolore</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION: DESIGN -->
  <section id="design">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">For all devices</h1>
        <h1 class="sectionHeading">Unique design</h1>
        <hr class="redLine">
      </div>

      <div class="devices">
        <img id="ipad" src="./src/images/ipad-vertical.png">
        <img id="iphone" src="./src/images/iphone-vertical.png">
      </div>
    </div>
  </section>


  <!-- SECTION: SERVICE -->
  <section id="service">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">Service</h1>
        <h1 class="sectionHeading">What we do</h1>
        <hr class="redLine">
        <p class="sectionText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
          ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat.</p>
      </div>
      <div class="scaledSection">
        <div class="serviceAccordion">
          <div class="row">
            <div class="col-lg-6">
              <img class="largeImg" src="./src/images/what-we-do-thumbnail.png">
            </div>
            <div class="col-lg-6">
              <button class="accordion">
                <img class="accordionIcon" src="./src/images/ico-target.jpg"> Photography <i
                  class="arrow arrowDown"></i>
              </button>
              <div class="panel">
                <p>
                  Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf
                  moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
                  Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda
                  shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea
                  proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim
                  aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS. Anim
                  pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon
                  officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod.
                  Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda
                  shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea
                  proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim
                  aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                </p>
              </div>

              <button class="accordion">
                <img class="accordionIcon" src="./src/images/ico-target.jpg"> Creativity <i class="arrow arrowDown"></i>
              </button>
              <div class="panel">
                <p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                  wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                  eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt
                  sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                  farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore
                  sustainable VHS. Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson
                  ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt
                  laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee
                  nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                  nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                  farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore
                  sustainable VHS.</p>
              </div>

              <button class="accordion">
                <img class="accordionIcon" src="./src/images/ico-target.jpg"> Web Design <i class="arrow arrowDown"></i>
              </button>
              <div class="panel">
                <p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                  wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                  eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt
                  sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                  farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore
                  sustainable VHS. Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson
                  ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt
                  laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee
                  nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                  nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                  farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore
                  sustainable VHS.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
  </section>

  <!-- SECTION: SLIDER -->
  <section id="testimonial1" class="paddedSection lightGrey">
    <div class="bxslider">
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg" src="./src/images/ico-speech-bubble-large.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg" src="./src/images/ico-speech-bubble-large.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg" src="./src/images/ico-speech-bubble-large.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION: TEAM -->
  <section id="team">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">Who we are</h1>
        <h1 class="sectionHeading">Meet our team</h1>
        <hr class="redLine">
        <p class="sectionText">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
          incididunt ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup ex ea commodo
          consequat."</p>
      </div>
      <div class="scaledSection">
        <div class="row">
          <div class="col-md-4">
            <img class="paddedImage largeImg hoverImage" src="./src/images/team-person-1.png">
            <h2 class="servicesHeadings">Sarah Wilkinson</h2>
            <p class="serviceText">Graphic Designer</p>
          </div>
          <div class="col-md-4">
            <img class="paddedImage largeImg hoverImage" src="./src/images/team-person-2.png">
            <h2 class="servicesHeadings">Christopher Campbell</h2>
            <p class="serviceText">Branding/UX design</p>
          </div>
          <div class="col-md-4">
            <img class="paddedImage largeImg hoverImage" src="./src/images/team-person-3.png">
            <h2 class="servicesHeadings">Michael Fertig</h2>
            <p class="serviceText">Developer</p>
          </div>
        </div>
      </div>
  </section>

  <!-- SECTION: HIPSTERBRANDS-->
  <section id="hipsterBrands" class="lightGrey">
    <div class="container">
      <div class="row">
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-1.png">
        </div>
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-2.png">
        </div>
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-3.png">
        </div>
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-4.png">
        </div>
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-5.png">
        </div>
        <div class="col-6 col-sm-4 col-md-2">
          <img class="paddedImage" src="./src/images/client-6.png">
        </div>
      </div>
  </section>

  <!-- SECTION: WORK -->
  <section id="work">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">What we do</h1>
        <h1 class="sectionHeading">Stome of our work</h1>
        <hr class="redLine">
        <p class="sectionText">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
          incididunt ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup ex ea commodo
          >consequat."</p>
      </div>
      <div class="scaledSection">

      </div>
    </div>
    <div class="container-fluid">
      <div class="row">
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-jelly.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-jelly.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-bridge.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-bridge.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-cloud-bridge.jpg" data-fancybox="gallery"><img
              class="largeImg galleryImage" src="./src/images/gallery-thumb-cloud-bridge.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-building.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-building.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-driving.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-driving.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-man.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-man.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-jelly.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-jelly.jpg"></a>
        </div>
        <div class="col-6 col-sm-6 col-md-3 noPadding gallery">
          <a href="./src/images/gallery-thumb-roof.jpg" data-fancybox="gallery"><img class="largeImg galleryImage"
              src="./src/images/gallery-thumb-roof.jpg"></a>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION: TESTIMONIALS2 -->
  <section id="testimonial2" class="testimonial">
    <div class="bxslider">
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg2" src="./src/images/what-people-say-avatar-1.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg2" src="./src/images/what-people-say-avatar-2.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row paddedSlider">
          <div class="col-3">
            <img class="sliderImg2" src="./src/images/what-people-say-avatar-3.png">
          </div>
          <div class="col-9">
            <p class="sliderQuote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
            <h5>Jon Doe</h5>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION: PEOPLE -->
  <section id="people">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">Happy Clients</h1>
        <h1 class="sectionHeading">What people say</h1>
        <hr class="redLine">
      </div>
      <div class="scaledSection">
        <div class="row">
          <div class="col-md-12 col-lg-6">
            <div class="row">
              <div class="col-3">
                <img class="largeImg" src="./src/images/what-people-say-avatar-1.png">
              </div>
              <div class="col-9">
                <h2 class="servicesHeadings left">Matthew Dix</h2>
                <p class="serviceText left">Graphic Design</p>
                <hr class="small-redLine">
                <p class="serviceText left paddedText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                  eiusmod tempor incididunt ut labore et
                  dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup
                  ex ea commodo consequat.</p>
              </div>
            </div>
          </div>
          <div class="col-md-12 col-lg-6">
            <div class="row">
              <div class="col-3">
                <img class="largeImg" src="./src/images/what-people-say-avatar-2.png">
              </div>
              <div class="col-9">
                <h2 class="servicesHeadings left">Matthew Dix</h2>
                <p class="serviceText left">Graphic Design</p>
                <hr class="small-redLine">
                <p class="serviceText left paddedText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                  eiusmod tempor incididunt ut labore et
                  dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup
                  ex ea commodo consequat.</p>
              </div>
            </div>
          </div>
          <div class="col-md-12 col-lg-6">
            <div class="row">
              <div class="col-3">
                <img class="largeImg" src="./src/images/what-people-say-avatar-3.png">
              </div>
              <div class="col-9">
                <h2 class="servicesHeadings left">Matthew Dix</h2>
                <p class="serviceText left">Graphic Design</p>
                <hr class="small-redLine">
                <p class="serviceText left paddedText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                  eiusmod tempor incididunt ut labore et
                  dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup
                  ex ea commodo consequat.</p>
              </div>
            </div>
          </div>
          <div class="col-md-12 col-lg-6">
            <div class="row">
              <div class="col-3">
                <img class="largeImg" src="./src/images/what-people-say-avatar-4.png">
              </div>
              <div class="col-9">
                <h2 class="servicesHeadings left">Matthew Dix</h2>
                <p class="serviceText left">Graphic Design</p>
                <hr class="small-redLine">
                <p class="serviceText left paddedText">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                  eiusmod tempor incididunt ut labore et
                  dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup
                  ex ea commodo consequat.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
  </section>

  <!-- SECTION: BLOG -->
  <section id="blog">
    <div class="container">
      <div class="heading">
        <h1 class="subHeading">Our stories</h1>
        <h1 class="sectionHeading">Latest blog</h1>
        <hr class="redLine">
      </div>
      <div class="scaledSection">
        <div class="blogPosts">
          <div class="row">
            <div class="col-sm-4">
              <div class="blogArticle">
                <div class="blogPicture">
                  <img class="paddedImage largeImg" src="./src/images/latest-blog-thumb-001.jpg">
                  <div class="blogDate">
                    <span class="date">15</span>
                    <br>
                    <span class="month">Jan</span>
                  </div>
                </div>
                <h3 class="blogHeading left">Lorem ipsum dolor sit amet</h3>
                <p class="blogPreview left">Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                  dolore magna aliqua.</p>
                <div class="blogViews">
                  <img src="./src/images/ico-target.jpg" width=20px> 543
                  <img src="./src/images/ico-map-pin.png" width=20px> 15
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="blogArticle">
                <div class="blogPicture">
                  <img class="paddedImage largeImg" src="./src/images/latest-blog-thumb-002.jpg">
                  <div class="blogDate">
                    <span class="date">15</span>
                    <br>
                    <span class="month">Jan</span>
                  </div>
                </div>
                <h3 class="blogHeading left">Lorem ipsum dolor sit amet</h3>
                <p class="blogPreview left">Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                  dolore magna aliqua. Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                  magna aliqua.</p>
                <div class="blogViews">
                  <img src="./src/images/ico-target.jpg" width=20px> 995
                  <img src="./src/images/ico-map-pin.png" width=20px> 42
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="blogArticle">
                <div class="blogPicture">
                  <img class="paddedImage largeImg" src="./src/images/latest-blog-thumb-003.jpg">
                  <div class="blogDate">
                    <span class="date">15</span>
                    <br>
                    <span class="month">Jan</span>
                  </div>
                </div>
                <h3 class="blogHeading left">Lorem ipsum dolor sit amet</h3>
                <p class="blogPreview left">Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                  dolore magna aliqua.</p>
                <div class="blogViews">
                  <img src="./src/images/ico-target.jpg" width=20px> 1264
                  <img src="./src/images/ico-map-pin.png" width=20px> 69
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
  </section>

  <!-- SECTION: MAP -->
  <section id="map">
    <div class="container">
      <div class="scaledSection">
      </div>
    </div>
  </section>

  <!-- FOOTER -->
  <footer>
    <div class="container">
      <div class="scaledSection left">
        <div class="row">
          <div class="col-lg-4">
            <h2 class="footerHeading">MoGo</h2>
            <p class="blogPreview">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
              incididunt ut labore et
              dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqup ex
              ea
              commodo consequat.</p>
            <span style="font-weight: 900">15k</span> <span>followers</span>
            <hr>
            <p class="blogFooterDate" style="font-size: 14px">Follow Us: <img
                src="./src/images/ico-sheet-social-25x25.png"></p>

            <form class="customForm">
              <div class="form-group">
                <input id="subscribeForm" type="email" class="form-control" id="inputEmail" placeholder="Your Email">
              </div>
              <button id="subscribeButton" type="subscribe" class="btn">Subscribe</button>
            </form>

          </div>
          <div class="col-md-6 col-lg-4">
            <h3 class="blogHeading paddedImage">Blogs</h3>
            <div class="row">
              <div class="col-5">
                <img class="largeImg" src="./src/images/blog-thumb1.jpg">
              </div>
              <div class="col-7">
                <p class="blogFooter">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                <p class="blogFooterDate">Jan 9, 2016</p>
              </div>
            </div>

            <div class="row">
              <div class="col-5">
                <img class="largeImg" src="./src/images/blog-thumb2.jpg">
              </div>
              <div class="col-7">
                <p class="blogFooter">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                <p class="blogFooterDate">Jan 9, 2016</p>
              </div>

            </div>
            <div class="row">
              <div class="col-5">
                <img class="largeImg" src="./src/images/blog-thumb3.jpg">
              </div>
              <div class="col-7">
                <p class="blogFooter">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                <p class="blogFooterDate">Jan 9, 2016</p>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <h3 class="blogHeading paddedImage">Instagram</h3>
            <div class="instagram">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
              <img class="instaImg" src="./src/images/gallery-thumb-jelly.jpg">
            </div>
          </div>
        </div>
        <hr>
        <p class="copyRight">Copyright MoGo free PSD template by Laaqiq</p>
      </div>
  </footer>


  <!-- JQuery and Plugins -->
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
  <script type="text/javascript"
    src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
</body>

</html>